# url.config Loads URL list module
Usage
    url.config
Description
This command opens a configuration window where it is possible to setup plugin's parameters. You can also open this window by using popup menu in the url list window or by clicking on the "configure plugin" button in plugins options.<BR><BR> <H3>Configure dialog options:</H3> There is also a ban list widget, which allows to have a list of words that plugin mustn't catch.<BR><BR> <I>E.g.<BR> <blockquote>if the word "ftp" is inserted in the ban list and if in a window there is an output like "ftp.kvirc.net", the url will not be catched.</blockquote></I> <HR>
Syntax Specification
    url.config

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008